#ifndef TEST_ANGLE_UTILS_H
#define TEST_ANGLE_UTILS_H

/*!
  \file
  \brief AngleUtils のテスト

  \author Satofumi KAMIMURA

  $Id: TestAngleUtils.h 1219 2009-08-14 02:59:46Z satofumi $
*/

#include <cppunit/extensions/HelperMacros.h>


/*!
  \brief AngleUtils のテストクラス
*/
class TestAngleUtils : public CppUnit::TestFixture
{
  CPPUNIT_TEST_SUITE(TestAngleUtils);
  CPPUNIT_TEST(narrowAngleTest);
  CPPUNIT_TEST_SUITE_END();

public:
  void narrowAngleTest(void);
};

#endif /* !TEST_ANGLE_UTILS_H */
